﻿@charset "utf-8";
/* CSS Document */

@import url("header.css");

/* Clear Fix */
.clearfix:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;}
.clearfix{display:inline-block;}
/* Hide from IE Mac */
.clearfix {display:block;}
/* End hide from IE Mac */
/* end of clearfix */
.abs{ line-height:24px;}
ul{list-style: none outside none;}
.trc{ text-align:center;}
.fred{ color:#FF0000;}
.fgrey{ color:#b6b6b6;}
.fl{ float:left;}
.marT{ margin-top:10PX;}
.marL{ margin-left:10PX;}
.linex{height:10px; background:url(../images/linex.png) repeat-x center;}

#wraper{width:1168px; border:1px solid #e9e9e9;overflow:hidden; margin:0 auto;padding:10px; text-align:left; margin-bottom:10px;}
.person_nav{ float:left;width:220px; background-color:#f3f3f3;margin-bottom:-10000px;padding-bottom:10000px;}
.person_right{float:right;width:920px;margin-bottom:-10000px;padding-bottom:10000px; margin-right:10px; display:inline;}
.person_right a:hover{ text-decoration: none; color: }

.person_nav h3.nav_t{height:36px; line-height:36px; color:#FFFFFF; font-size:14px; padding-left:10px; background-color:#6aacd6; margin-bottom:5px;}
.person_nav .nav_c li{ height:30px;font-size:14px; border-bottom:1px solid #dfdfdf; line-height:30px; padding-left:20px; }
.person_nav .nav_c li a{display:block;}
.person_nav .nav_c li.on{ background-color:#d4d4d4; font-weight:bold;}
.person_nav .nav_c li:hover{background-color:#d4d4d4;}
.person_nav .nav_c li a:link{ color:#4d4d4d; text-decoration:none;}
.person_nav .nav_c li a:visited{ color:#4d4d4d; text-decoration:none;}
.person_nav .nav_c li a:hover{ color:#FF0000; text-decoration:none;}

.person_right h3.title{ background-color:#f1f1f1; height:30px; line-height:30px; font-size:14px; color:#4d4d4d; padding-left:15px; margin-bottom:10px; position:relative;}
.person_right .os{height:30px; line-height:30px; font-size:14px;background-color:#f7f7f7; border:1px solid #eeeeee; margin-bottom:10px;}
.person_right .os li{float:left;height:30px;line-height:30px; font-size:14px;border-right:1px solid #eeeeee;padding:0 15px 0 20px; display:inline-block; cursor:pointer;}
.person_right .os li a:link{ color:#666666;}
.person_right .os li a:visited{ color:#666666;}
.person_right .os li a:hover{ color:#ff6600;}
.person_right .os li:hover{background-color:#fffff0;}
.person_right .os li .checkbox{float:left;margin-top:8px; margin-right:5px; display:inline-block;}

.person_right .os li .del_i{float:left;display:inline-block;width:12px; height:12px; background:url(../images/icon.png) no-repeat 0 0; margin-right:5px; margin-top:10px;cursor:pointer;}
.person_right .os li .arrow_down{float:left;display:inline-block;width:12px; height:12px; background:url(../images/icon.png) no-repeat -16px 0;margin-top:10px; cursor:pointer;}
.person_right .os li .label{ float:left;height:30px;line-height:30px; display:inline-block;cursor:pointer;}

.tab_msg{ border:1px solid #eeeeee; border-collapse: collapse; border-spacing:0;}
.tab_msg th,.tab_msg td{border:1px solid #eeeeee; line-height:24px; font-size:14px; padding:2px 5px; color: #666}
.tr_l{ text-align:left!important;}
.tab_msg th{ background-color:#f5f5f5;}

.tab_scholar{ border:1px solid #eeeeee; border-collapse: collapse; border-spacing:0;}
.tab_scholar th,.tab_scholar td{border:1px solid #eeeeee; line-height:24px; font-size:14px;}

.tab_scholar .num{width:80px;line-height:30px; text-align:center;}
.tab_scholar .scholar{width:120px;line-height:30px;text-align:center;}
.tab_scholar .title{width:540px;line-height:30px; padding-left:10px;}
.tab_scholar .library{width:165px;line-height:30px;text-align:center;}


.ul_sort{width:715px; margin-top:-1px;}
.ul_sort li{border-top:1px solid #eeeeee;}
.ul_sort .text_t{float:left;width:540px;border-right:1px solid #eeeeee; line-height:24px; padding-left:10px; display:block;}
.ul_sort .text_sort{float:left;width:160px;line-height:24px; text-align:center; display:block;}


.ul_sort li:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.ul_sort li{display:inline-block;}
.ul_sort li {display:block;}

.person_right .hello{line-height:24px;font-size:14px; font-weight:bold; padding:10px;}
.person_right h3 .set{ font-weight:normal; margin-left:50px;}
.msg_conU{ padding:10PX; padding-left:20px; padding-top:0; font-size:14PX; line-height:30px;}
.marL30{ margin-left:30PX;}
.fnormal{ font-weight:normal; font-size:12px;}
.regist{ margin-bottom:20px; position:relative;}
.regist .item {
    height: 34px;
    line-height: 34px;
    position: relative;
    z-index: 1;
	overflow: hidden;}
	
.regist .label {
    float:left;
	width: 130px;
	line-height: 34px;
    text-align: right;
    font-size: 14px;
    color: #4d4d4d;
    padding-right: 10px;}
.regist .item .item_info {
    position: relative;
    width: 500px;
	font-size:14px;
	line-height: 34px;}
	
.regist .text {
    width: 238px;
    height: 16px;
    padding: 5px 25px 5px 5px;
    border: 1px solid #CCC;
    float: none;
    font-size: 14px;
    font-family: arial,"宋体";
    color: #999;}
	
.regist .close_msg{
	float:right;
	width:12px;
	height:12px;
	background:url(../images/icon.png) no-repeat -44px 0;
	display:inline-block;
	top:10px;
	right:10px;
	cursor:pointer;
	display:inline-block;}
	
.btn-img{	
	text-align:center;
	font-size:14px;
	font-weight:bold;
	background:url(../images/btn.png);}

.btn80{
	background-position:-102PX -37px;
	width:80px;
	height:34px;
	display: inline-block;
	border: 0px none;
	line-height:34px;
	color:#FFFFFF;
	cursor:pointer;}
	
.btn_w{
	background-position:-102PX 0px;
	width:150px;
	height:34px;
	display:inline-block;
	border:0px none;
	line-height:34px;
	color:#FFFFFF;
	cursor:pointer;}	
	
.btn-regist{
	background-position:0 0;
	width:100px;
	height:34px;
	display: inline-block;
	border: 0px none;
	line-height:34px;
	color:#FFFFFF;
	cursor:pointer;}

.btn-ok{
	background-position:-255px 0;
	width:60px;
	height:26px;
	line-height:26px;
	display: inline-block;
	border: 0px none;
	font-size:14px;	
	color:#FFFFFF;
	cursor:pointer;}	
	
.btn-reset{
	background-position:-255px -39px;
	width:60px;
	height:30px;
	letter-spacing:5px;
	display: inline-block;
	border: 0px none;
	line-height:30px;
	color:#666666;
	cursor:pointer;}


.btn_back{
	background-position:0px -74px;
	width:120px;
	height:26px;
	text-align:center;
	display: inline-block;
	border: 0px none;
	line-height:26px;
	color:#FFFFFF;
	cursor:pointer;
	font-weight:normal;}
	
a.btn_back:link{ color:#FFFFFF; text-decoration:none;}
a.btn_back:visited{ color:#FFFFFF; text-decoration:none;}
a.btn_back:hover{ color:#FFFF00; text-decoration:none;}


.keyword{ margin-bottom:20px; position:relative;}
.keyword .item {
    line-height: 30px;
    position: relative;
    z-index: 1;
	overflow: hidden;}
	
.keyword .label {
    float:left;
	width: 175px;
	line-height: 30px;
    text-align: right;
    font-size: 14px;
    color: #4d4d4d;
    padding-right: 10px;}
.keyword .item .item_info {
    position: relative;
    width: 735px;
	font-size:14px;
	line-height: 30px;}
.keyword .item .item_info UL LI{ float:left;width:245px; line-height:30px; font-size:14px;}
.keyword .item .item_info UL LI input{ margin-right:5px;}

.keyword .text {
    width: 238px;
    height:20px;
    padding:2px 5px;
    border: 1px solid #CCC;
    float: none;
    font-size: 14px;
    font-family: arial,"宋体";
    color: #999;}
.icon{ background:url(../images/icon.png) no-repeat;}
	
.keyword .add{width:20px; height:30px; display:inline-block; background-position:-55px 10px; cursor:pointer;}

.favorites_sort{
	height:36px;
	padding-top:2px;
	background-color:#6aacd6;
	margin-bottom:10px;
	padding-left:5px;}
.favorites_sort li{
	float:left;
	width:140px;
	height:36px;
	line-height:36px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	cursor:pointer;}
.favorites_sort .sd01{ color:#ff7d27; background-color:#FFFFFF;}
.favorites_sort .sd02{ color:#FFFFFF;}

.sort_lie{ background-color:#f7f7f7; border:1px solid #eeeeee; padding:10px; margin-bottom:10px;}
.sort_lie .item {
    line-height: 30px;
    position: relative;
    z-index: 1;
	overflow: hidden;}
	
.sort_lie .label {
    float:left;
	width: 80px;
	line-height: 30px;
    text-align: right;
    font-size: 14px;
    color: #4d4d4d;
    padding-right: 10px;}
.sort_lie .item .item_info {
    position: relative;
    width: 750px;
	font-size:14px;}
.sort_lie .item .item_info UL LI{ float:left;width:150px; line-height:24px; font-size:14px;}
.sort_lie .lie_all{width:50px; font-size:12px; line-height:24px; font-weight:bold;color:#6aacd6;position:absolute;right:10px;}
.sort_lie .lie_all .down{background-position:-80px 0px;height:10px;width:10px;display:inline-block; background-image:url(../images/icon.png); background-repeat:no-repeat;}
.sort_lie .lie_all .up{background-position:-80px 0px;height:10px;width:10px;display:inline-block; background-image:url(../images/icon.png); background-repeat:no-repeat;}

.sort_lie .lie_all a:link{color:#6aacd6; text-decoration:none;}
.sort_lie .lie_all a:visited{color:#6aacd6; text-decoration:none;}
.sort_lie .lie_all a:hover{color:#FF0000; text-decoration:none;}

.search_record{ float:right; margin-top:5px; margin-right:10px;}
.search_record .text {
	float:left;
    width:150px;
    height:20px;
	line-height:20px;
    border: 1px solid #CCC;
    font-size: 14px;
    font-family: arial,"宋体";
    color: #999;}
.search_record .btn-search{
	float:left;
	width:40px;
	height:22px; 
	border: 0px none;
	border: 1px solid #CCC;
	border-left:0;
	cursor:pointer;
	background-color:#ececec;}



.favorites_qk{border-left:1px solid #d6d6d6;}
.favorites_qk ul li{ float:left;width:305px; height:160px;border:1px solid #d6d6d6;margin-left:-1px; margin-top:-1px;}
.book_imgl{float:left; margin:5px; display:inline;}
.book_info{float:left;width:180px; text-align:left;margin-top:10px; font-size:14px; line-height:24px;}
.book_info .book_title{ color:#6aacd6; font-size:14px;}

.item-controller{color:#d6d6d6;font-size:12px;margin-top:5px;}
.item-controller a {
    letter-spacing: normal;
    word-spacing: normal;
    width: 18px;
    height: 18px;
    overflow: hidden;    
    text-decoration: none;
    font-size: 14px;
	color: rgb(180, 180, 180) !important;
    display: inline-block;
    vertical-align: middle;
	margin-left:10px;
	margin-right:10px;}
	
.item-controller a:hover {
    color:rgb(102, 102, 102) !important;
    text-decoration: none;}

.item-controller a.read{background:url(../images/icon.png) no-repeat -57px -21px;}
.item-controller a.read:hover{background:url(../images/icon.png) no-repeat 0 -21px;}

.item-controller a.sort{background:url(../images/icon.png) no-repeat -85px -21px;}
.item-controller a.sort:hover{background:url(../images/icon.png) no-repeat -28px -21px;}

.item-controller a.del{background:url(../images/icon.png) no-repeat -112px -20px;}
.item-controller a.del:hover{background:url(../images/icon.png) no-repeat 0px 2px;}

.select_item{height:36px;position:relative;}
.select_up{float:left;height:24px;width:120px; display:inline-block;}
.search_order{float:left;width:600px;display:inline; height:26px;padding-top:2px;font-size:14px; margin-left:5px;}

.search_order .input_text{
	float:left;
	display:inline;
	position:relative;
	width:120px;}
.search_order .text{	
	width:100px;
    height:24px;
	line-height:24px;
	padding-left:5px;
	padding-right:5px;	
    border: 1px solid #CCC;
    font-size: 14px;
    font-family: arial,"宋体";
    color: #999;}
	
.search_order .myinput{	
	float:left;
	width:180px;
	display:inline;
    height:24px;
	line-height:24px;
	padding-left:5px;
	padding-right:5px;	
    border: 1px solid #CCC;
    font-size: 14px;
    font-family: arial,"宋体";
    color: #999;
	margin-right:10px;}
	
.search_order .down{
	right:15px;
	top:5px;
	position:absolute;
	display:inline-block;
	width:12px; 
	height:12px; 
	background:url(../images/icon.png) no-repeat -140px 0;}
	
.search_order .btn{
	background-position:0px -41px;
	width:80px;
	height:26px;
	display: inline-block;
	border: 0px none;
	line-height:26px;
	color:#FFFFFF;
	cursor:pointer;
	float:left;}


.select_menu{
	width:120px;
	position:relative;
	padding:0; 
	margin:0;
	background:#2981c1;	
	list-style-type: none;
    height: 24px;
    margin-top: 2px;
}
.select_menu table,.select_menu td{border:0;margin:0;}		

.select_menu li a{
	display:inline-block;
	width:100px;
	line-height:24px;
	padding-left:10px;
	padding-right:10px;
	font-size:14px;
	color:#fff;}
.select_menu li ul{display: none;}
.select_menu li:hover a {
	color:#fff;
	background:#2981c1;
	width:100px;
	text-decoration:none;}
	
.select_menu li:hover ul {
	display:block; 
	position:absolute;
	margin-top:1px;
	left:0; 
	width:120px;}
.select_menu li:hover ul li ul {display: none;}
.select_menu li:hover ul li a {
	display:block; 
	background:#2981c1; 
	color:#FFFFFF; 
	height:auto; 
	line-height:30PX; 
	width:100px}
.select_menu li:hover ul li a:hover {
	background:#1b6296; 
	color:#ffffff;
	text-decoration:none;}	
.select_menu .down{
	float:right;
	margin-top:10px;
	width:10px; 
	height:10px;
	background:url(../images/icon.png) no-repeat -120px -5px; 
	display:inline-block;}	
.cls_footmark{float:left;line-height:36px; margin-left:20px; font-size:14px;display:inline-block;}


.item_search{
	padding:5px; 
	line-height:30px; 
	font-size:14px; 
	height:30px;}
.item_search label{float:left;}
.item_search .input_text{
	float:left;
	display:inline;
	position:relative;
	width:132px;
	margin-left:10px; 
	margin-right:10px;}
.item_search .text{	
	width:120px;
    height:24px;
	line-height:24px;
	padding-left:5px;
	padding-right:5px;	
    border: 1px solid #CCC;
    font-size: 14px;
    font-family: arial,"宋体";
    color: #999;}
	
.item_search .down{
	right:5px;
	top:5px;
	position:absolute;
	display:inline-block;
	width:12px; 
	height:12px; 
	background:url(../images/icon.png) no-repeat -140px 0;}
	
.item_search .btn{
	background-position:0px -41px;
	width:80px;
	height:26px;
	display: inline-block;
	border: 0px none;
	line-height:26px;
	color:#FFFFFF;
	cursor:pointer;
	float:left;}
	
.account_item{
	background-color:#f3f3f3;
	height:30px;
	border:1px solid #d6d6d6;
	margin-bottom:10px;}	

.account_item li{ 
	float:left;
	width:130px;
	height:30px;
	line-height:30px;
	border-right:1px solid #d6d6d6;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#666666;
	cursor:pointer;}	
.account_item li.ac01{ background-color:#FF6600; color:#FFFFFF;}


<!--recharge-->	
.recharge{ margin-bottom:20px; position:relative;}
.recharge .item {
    line-height: 30px;
    position: relative;
    z-index: 1;
	overflow: hidden;}
	
.recharge .label {
    float:left;
	width: 175px;
	font-weight:bold;
	line-height: 30px;
    text-align: right;
    font-size: 14px;
    color: #4d4d4d;
    padding-right: 10px;}
.recharge .item .item_info {
    position: relative;
    width:480px;
	font-size:14px;
	line-height: 30px;}
.recharge .item .item_info .card_item LI{ float:left;width:160px;height:28px; line-height:28px; font-size:14px;}
.recharge .item .item_info .card_item LI input{ margin-right:5px;}

.recharge .text {
    width:60px;
    height:20px;
	line-height:20px;
	margin-left:5px;
    border: 1px solid #CCC;
    float: none;
    font-size: 14px;
    font-family: arial,"宋体";
    color: #999;}

.recharge .recharge_way{line-height:30px; font-size:14px; margin-bottom:10px;}
.recharge .recharge_way p{height:30px; line-height:30px;}

.recharge .way_text {
    width:220px;
    height:24px;
	line-height:24px;
	margin-left:5px;
    border: 1px solid #CCC;
    float: none;
    font-size: 14px;
    font-family: arial,"宋体";
    color: #999;
	vertical-align:middle;}

.v_middle{ vertical-align:middle;}
.recharge .item .item_info .bank_item{ margin-left:20px;}
.recharge .item .item_info .bank_item LI{ float:left;width:140px;height:28px; line-height:28px; font-size:14px;}
.recharge .item .item_info .bank_item LI input{ margin-right:5px;}



/*pop*/
.divpop{width:360px;padding:2px;Z-INDEX:99;top:220px;POSITION: absolute;border:2px solid #cccccc; background-color:#FFFFFF;text-align:left;left:50%; margin-left:-183px;-webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 1px 1px rgba(255, 255, 255, 0.1), 0 2px 10px rgba(0, 0, 0, 0.5); box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 1px 1px rgba(255, 255, 255, 0.1), 0 2px 10px rgba(0, 0, 0, 0.5);}

.divpop .close{POSITION: absolute;width:12px;height:12px; top:10px;right:10px; display:inline-block; background:url(../images/icon.png) no-repeat -44px 0;}
.divpop .pop_t{ height:30px; line-height:30px; background-color:#ececec; padding:0 10px; font-size:14px; color:#666666;}
.divpop .con{ padding:10px; font-size:14px; font-weight:normal; line-height:28px;}
.divpop .modify_msg{ background-color:#f6f6f6; padding:5px;border:1px solid #ececec; margin:5px; position:relative; font-size:14px; line-height:28px;}
.divpop .modify_msg .item {
    padding-top:5px;
    height:50px;
    line-height:30px;
    position: relative;
    z-index: 1;
	overflow: hidden;}
	
.divpop .modify_msg .label {
    float:left;
	width: 120px;
    text-align: right;
    font-size: 14px;
    color: #4d4d4d;
    padding-right: 10px;}
.divpop .modify_msg .item .item_info {
    position: relative;
    width: 200px;}
	
.divpop .modify_msg .text{
    width:150px;
    height: 16px;
    padding: 5px 25px 5px 5px;
    border: 1px solid #CCC;
    float: none;
    font-size: 14px;
    font-family: arial,"宋体";
    color: #999;}
	
.divpop .modify_msg .code_text{
    float:left;
	width:80px;
    height: 16px;
    padding: 5px 25px 5px 5px;
    border: 1px solid #CCC;
    font-size: 14px;
    font-family: arial,"宋体";
    color: #999;}
.divpop .modify_msg .code{float:left; margin-left:5px; }
	
.psw_way{ height:30px;}
.psw_way li{ float:left;width:140px; line-height:30px; font-size:14px;}
.select-con{ padding-left:10px; margin-bottom:20px;}
.select-con .myinput{
	width:220px;
    height:22px;
	line-height:22px;
	margin-left:10px;
	padding-left:10px;
	padding-right:5px;
    border: 1px solid #CCC;
    float: none;
    font-size: 14px;
    font-family: arial,"宋体";
    color: #999;}
	
	
	/*order*/
.order_title{
	background-color:#f4f4f4; 
	height:30px; 
	line-height:30px; 
	font-size:14px; 
	padding-left:20px;
	margin-bottom:10px;}
	
.order_con{padding:10px; position:relative; font-size:14px; line-height:30px;}
	
.order_con .tab_order{border:1px solid #eeeeee; border-collapse: collapse; border-spacing:0;width:450px;}
.order_con .tab_order th,.order_con .tab_order td{border:1px solid #eeeeee; line-height:24px; font-size:14px; padding:2px 5px;}
.order_con .tab_order th{ background-color:#f5f5f5;}
.order_con .total{ color:#ff7d27; font-size:14px; position: absolute;left:480px; font-weight:bold; margin-top:-20px;}
.order_con .marL{ margin-left:20px;}
.order_con .myinput{
	width:220px;
    height:22px;
	line-height:22px;
	padding-left:10px;
	padding-right:5px;
    border: 1px solid #CCC;
    float: none;
    font-size: 14px;
    font-family: arial,"宋体";
    color: #999;}
	
.wdress{width:556px!important;}	
.order_con .label{width:90px; text-align:right; display:inline-block;}
.pay_way{ margin-left:30px;}
.pay_way li{ float:left;width:200px; height:40px; border:1px solid #dddddd; margin-right:10px; display:inline-block; padding-left:10px; margin-bottom:10px;}
.pay_way li img{ vertical-align:middle;}

#card_wraper{width:1190px; margin:0 auto; text-align:left; margin-bottom:10px;}
#card_left{ float:left;width:870px;}
#card_right{ float:right;width:300px; border:1px solid #dcdddd; background-color:#f3f3f3;}

.step_con{border:1px solid #e9e9e9; padding:10px;}
.step_con h1{ padding:10px; text-align:center; font-size:18px; line-height:30px; color:#1183c1;}
.step_title{
	background-color:#f4f4f4; 
	height:30px; 
	line-height:30px; 
	font-size:14px; 
	padding-left:20px;
	margin-bottom:10px;
	text-align:left;}
	
#card_right .title{
	height:30px;
	line-height:30px;
	padding-left:10px; 
	font-size:14px;
	color:#1183c1;
	border-top:1px solid #dcdddd;
	border-bottom:1px solid #dcdddd;
	margin-top:-1px;}
.step_con .way01{ text-align:right; font-size:14px; line-height:24px; padding-bottom:15px; padding-right:15px;}
#card_right .buy_con{ margin-left:50px;margin-right:50px; margin-top:10px; line-height:30px; font-size:14px; padding-bottom:20px;}
#card_right .buy_con .label{ height:24px; line-height:24px; vertical-align:middle;}
#card_right  .total{ 
	font-size: 24px;
	font-weight: 500;
	font-family: Microsoft YaHei;
	color:#ff6633;}
	
#card_right .buy_con a.quantity{
    width: 13px;
    height: 13px;
	color:#333333;
    display:inline-block;
    overflow: hidden;
    line-height: 13px;
    background: none repeat scroll 0% 0% #FFF;
    border: 1px solid #CCC;
    text-align: center;
	vertical-align:middle;}

#card_right .buy_con .quantity-text {
    width: 34px;
    height: 18px;
    border-width: 1px;
    border-style: solid;
    border-right: 1px solid #DDD;
    border-color: #AAA #DDD #DDD #AAA;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    overflow: hidden;
    text-align: center;
    background-color: #FFF;
	margin-left:5px;
	margin-right:5px;}
	
#card_right .buy_card02{padding:10px; font-size:14px; line-height:24px;}
#card_right .buy_card02 p{ margin-bottom:5px;}
#card_right .buy_card02 .label{
	width:50px;
	display:inline-block;
	margin-left:10px;}
#card_right .buy_card02 .text{
	width:150px;
    height:22px;
	line-height:22px;
	padding-left:10px;
	padding-right:5px;
    border: 1px solid #CCC;
    float: none;
    font-size: 14px;
    font-family: arial,"宋体";
    color: #999;}
